#include "CS_Bed.h"

CS_Bed::CS_Bed()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_bed";
	drawBeforeOtherEntity = true;
	cbRect.left = 5;
	cbRect.right = 20;
}

std::shared_ptr<Entity> CreateCS_Bed()
{
	return std::make_shared<CS_Bed>();
}
